/*
  Theme Name:   Route Child
  Theme URI:    http://routewp.com/
  Author:       Codestar
  Author URI:   http://codestar.me/
  Description:  Route Multi-Purpose WordPress Theme by a Elite Author
  Version:      5.5
  License:      GNU General Public License v2 or later
  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
  Text Domain:  route
  Template:     route
*/
@import url("../route/style.css");

/* General styles
------------------------------------------- */

body {
  color: #545755;
  font-family: 'Roboto', sans-serif;
}
img {
  max-width: 100%;
}

/* Text styles
------------------------------------------- */

.large-text {
  font-size: 18px;
  line-height: 36px;
}
.light-text {
  font-weight: 300;
}

/* Button styles
------------------------------------------- */

.vc_btn3 {
  font-family: 'Exo 2', sans-serif;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
	border-width: 2px !important;
	background-image: none !important;
}
.vc_btn3.vc_btn3-size-md {
    font-size: 16px !important;
  	padding: 14px 40px !important;
}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern {
    border-color: #af5159 !important;
    background-color: #af5159 !important;
}
.vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern:hover {
	color: #af5159 !important;
    background-color: transparent !important;
}
.cs-text-white .vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern:hover {
    border-color: #fff !important;	
    background-color: #fff !important;
}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern {
    color: #FFF !important;
    background-color: transparent !important;
}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern:hover {
    border-color: #FFF !important;
    color: #af5159 !important;
    background-color: #FFF !important;
}
.comment-submit.btn-default,
.search-submit.btn-default {
  font-size: 14px;
  padding: 7px 15px;
  border-color: #ccc;
  color: #333;
}
.comment-submit.btn-default:hover,
.search-submit.btn-default:hover {
  background-color: #ccc;
}

/* Navigation bar styles
------------------------------------------- */
#masthead.is-compact {
    background-color: #fff !important;
}
.cs-header-default #site-nav {
    float: left;
    margin-left: 20px;
}
#site-nav > ul > li > .cs-link {
  font-size: 16px;
  color: #545755;
  text-transform: uppercase;
}
#site-nav .current-menu-ancestor > .cs-link, #site-nav .current-menu-item > .cs-link, #site-nav > ul > li > .cs-link:hover {
  color: #af5159;
}
.cs-header-default #site-logo {
	margin-top: -30px;
}
#site-logo a {
    display: inline-block;
    height: 136px !important;
    line-height: 136px !important;
}
.cs-header-default #site-logo img {
    height: 136px;
}
#masthead.is-compact #site-logo {
	margin-top: 0;
}
#masthead.is-compact #site-logo a {
    height: 87px !important;
    line-height: 87px !important;
}
#masthead.is-compact #site-logo img {
    height: 87px;
}
#top-bar, .cs-top-module {
    line-height: 41px;
}
.top-nav {
  border-bottom: 1px solid #e0e0e0;
}
.cs-top-module {
    padding: 0 10px;
}
#top-bar .cs-top-module {
	border: none !important;
}
.cs-top-module {
  font-size: 13px;
  text-transform: uppercase;
}
#top-bar .cs-top-module > a:hover {
	text-decoration: underline;
}
#top-bar .cs-top-module.cart > a {
	color: #af5159;
}
.top-nav .nav > li > a {
  margin: 0;
  padding: 0;
  font-size: 13px;
  color: #949594;
}


/* Mobile menu styles
------------------------------------------- */
.navbar-toggle {
  margin: 0;
}
.navbar-toggle .icon-bar {
  background: #545755;
}
#navigation-mobile, #navigation-mobile .cs-dropdown-plus {
    background-color: #fff !important;
}
#navigation-mobile ul li:last-child {
    border-bottom: none;
}
#navigation-mobile ul li {
    position: relative;
    border: none;
	border-bottom:1px solid #e2e2e2;
}
#navigation-mobile ul li.menu-item-has-children > a {
    border-right: none;
}
#navigation-mobile ul li a, #navigation-mobile .current-menu-ancestor > a, #navigation-mobile .current-menu-item > a,#navigation-mobile .cs-times .fa {
    color: #545755 !important;
}
#navigation-mobile ul li a {
    font-size: 16px;
}
#navigation-mobile ul ul li:first-child {
	border-top: solid;
}
#navigation-mobile ul ul::before {
    top: 2px;
}

/* Dropdown menu styles
------------------------------------------- */

#site-nav ul li ul li .cs-link {
	line-height: 1.5em !important;
}

/* Hero Banner styles
------------------------------------------- */

.breadcrumb {
	font-size: 14px;
	letter-spacing: 3px;
}
.hero-banner::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0% 0%;
    transition: all 0.3s ease-in-out 0s;
}
.hero-banner .container, .hero-banner .container-fluid {
	position: relative;
	z-index: 2;
}
.hero-banner h1 {
	font-size: 48px;
	font-weight: 600;
	margin-bottom: 30px;
}
.hero-banner.hero-banner-tall {
	height: 90vh;
	padding-top: 100px;
	padding-bottom: 100px;
}
.hero-banner-white-container .row > div {
	background-color: rgba(255,255,255,0.9);
	padding: 30px;
}
.hero-banner.hero-banner-white-container::before {
    background: none;
}
.hero-banner.light-tint::before {
	background: rgba(0,0,0,0.3);
}


/* Content styles
------------------------------------------- */

hr {
	border-top-width: 3px;
}
.header-spacer {
  height: 150px;
}

.site-content .breadcrumbs {
  color: #93a49f;
  letter-spacing: 2px;
}
.site-content .breadcrumbs a {
  color: #93a49f;
}
.eastview-page-11 .hero-banner,
.geospatial-portfolio .hero-banner,
.custom-solutions .hero-banner,
.consultation .hero-banner,
.eastview-page-49 .hero-banner,
.eastview-page-13 .hero-banner,
.eastview-page-65 .hero-banner {
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  background-size: cover;
}
.eastview-page-11 .hero-banner .container,
.geospatial-portfolio .hero-banner .container,
.custom-solutions .hero-banner .container,
.consultation .hero-banner .container,
.eastview-page-49 .hero-banner .container,
.eastview-page-13 .hero-banner .container,
.eastview-page-65 .hero-banner .container,
.eastview-page-11 .hero-banner .container-fluid,
.geospatial-portfolio .hero-banner .container-fluid,
.custom-solutions .hero-banner .container-fluid,
.consultation .hero-banner .container-fluid,
.eastview-page-49 .hero-banner .container-fluid,
.eastview-page-13 .hero-banner .container-fluid,
.eastview-page-65 .hero-banner .container-fluid {
  padding: 70px 15px 100px;
}
.eastview-page-11 .hero-banner h1,
.geospatial-portfolio .hero-banner h1,
.custom-solutions .hero-banner h1,
.consultation .hero-banner h1,
.eastview-page-49 .hero-banner h1,
.eastview-page-13 .hero-banner h1,
.eastview-page-65 .hero-banner h1 {
  text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.3);
}
.eastview-page-11 .breadcrumbs,
.geospatial-portfolio .breadcrumbs,
.custom-solutions .breadcrumbs,
.consultation .breadcrumbs,
.eastview-page-49 .breadcrumbs,
.eastview-page-13 .breadcrumbs,
.eastview-page-65 .breadcrumbs {
  color: #fff;
  letter-spacing: 2px;
}
.divider {
  display: block;
  margin: 30px auto 10px;
  width: 160px;
  height: 2px;
  background-color: #af5159;
}
.call-to-action {
  text-align: center;
  background-color: #93a49f;
  background-image: url('images/template/callout-bg.jpg');
  background-size: cover;
  background-position: 50% 50%;
}
.call-to-action h2 {
  color: #fff;
	margin-bottom: 30px;
}


/* Footer styles
------------------------------------------- */

#colophon {
  padding-top: 64px;
}
#colophon .col-md-3 {
  margin-bottom: 30px;
}
#colophon ul {
  list-style: none;
  text-align: left;
  padding: 0;
}
#colophon li {
  display: block;
  clear: both;
	padding-bottom: 0;
  color: #545755;
  font-size: 12px;
  letter-spacing: 1px;
  text-align: left;
  text-transform: uppercase;
}
#colophon .route_widget .widget-title h4, #colophon .col-md-3:last-child li a {
	font-family: "Exo 2", Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
	color: #000000;
  letter-spacing: 1px;
  white-space: normal;
}
#colophon li a {
  color: #545755;
}
#colophon li a:hover,
.copyright a:hover {
  color: #af5159;
	text-decoration: underline;
}
#copyright {
  text-transform: uppercase;
  font-size: 11px;
  line-height: 24px;
  letter-spacing: 1px;
}
#copyright .container {
  padding: 30px 0 64px;
  border-top: 2px solid #e2e2e2;
}
#copyright a {
  font-weight: 600;
  color: #545755;
}
#copyright a:hover {
  text-decoration: underline;
}
#copyright .social {
  margin-bottom: 20px;
}
#copyright .social a {
  display: inline-block;
  margin: 5px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background-color: #af5159;
  border-radius: 4px;
}
#copyright .social a:nth-child(1) {
  margin-left: 0;
}
#copyright .social a img {
  width: 40px;
  height: 40px;
}
#copyright .social a:hover {
  background-color: #545755;
}

/* Home page styles
------------------------------------------- */

.home-1 {
	text-align: center;
	text-shadow: 4px 4px 2px rgba(0,0,0,0.3);
	text-transform: uppercase;
}
.home-4 {
	text-align: center;
}
.home-4 img {
	width: 450px;
	margin-bottom: 30px;
}

/* Button grid styles
------------------------------------------- */
.button-grid-container {
  margin-bottom: 100px;
  padding: 15px 4px;
  background-color: #fff;
}
.button-grid .container,
.button-grid .container-fluid {
  padding: 4px;
}
.button-grid .row {
	margin: 0 !important;
}
.button-grid .col-md-4 {
  padding: 0;
  background-position: 50% 50%;
  background-size: cover;
}
.button-grid a {
  display: block;
  height: 254px;
  padding: 60px 15px 50px;
  font-family: 'Exo 2', sans-serif;
  font-size: 24px;
  line-height: 26px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
  cursor: pointer;
	border:4px solid #fff;
}
.button-grid a:hover {
  text-decoration: none;
  /*background-blend-mode: normal;*/
}
.button-grid.large-button-grid a {
  height: 304px;
  padding: 80px 15px;
  font-size: 34px;
  line-height: 34px;
}
.button-grid a div {
  display: block;
  margin: 30px auto 10px;
  width: 160px;
  height: 2px;
  background-color: #af5159;
}
.button-grid a span {
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 3px;
  -webkit-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.button-grid a:hover {
  background-color: rgba(0,0,0,0.2);
}
.button-grid a:hover span {
  letter-spacing: 12px;
}
.button-grid .button-green {
  background-color: rgba(89,130,117,0.6);
}
.button-grid .button-red {
  background-color: rgba(177,31,36,0.6);
}
.button-grid .button-red div {
  background-color: #c7cecc;
}
.button-grid .button-brown {
  background-color: rgba(125,108,69,0.6);
}
.button-grid .button-blue {
  background-color: rgba(109,145,162,0.6);
}
.button-grid .button-gray {
  background-color: rgba(106,106,106,0.6);
}
.button-grid .button-gold {
  background-color: rgba(199,166,94,0.6);
}
.button-grid .button-1 {
  background-image: url('/wp-content/uploads/2018/08/button-bg-1.jpg');
}
.button-grid .button-2 {
  background-image: url('/wp-content/uploads/2018/08/button-bg-2.jpg');
}
.button-grid .button-3 {
  background-image: url('/wp-content/uploads/2018/08/button-bg-3.jpg');
}
/* Side bar styles (News)
------------------------------------------- */
.widget-area h2 {
  font-size: 24px;
}
.error404 .entry-meta,
.search-results .entry-meta,
.blog .entry-meta,
.archive .entry-meta,
.single .entry-meta {
  margin-top: 20px;
  margin-bottom: 10px;
}
.error404 .entry-meta time.updated,
.search-results .entry-meta time.updated,
.blog .entry-meta time.updated,
.archive .entry-meta time.updated,
.single .entry-meta time.updated {
  display: none;
}
.error404 .entry-meta time.published.updated,
.search-results .entry-meta time.published.updated,
.blog .entry-meta time.published.updated,
.archive .entry-meta time.published.updated,
.single .entry-meta time.published.updated {
  display: inline;
}
.error404 h2.entry-title a,
.search-results h2.entry-title a,
.blog h2.entry-title a,
.archive h2.entry-title a,
.single h2.entry-title a {
  color: #545755;
}
.error404 .entry-footer,
.search-results .entry-footer,
.blog .entry-footer,
.archive .entry-footer,
.single .entry-footer {
  display: none;
}
.single .entry-meta {
  margin-top: 0;
}
.single .post-navigation {
  display: none;
}
.single .comments-area .comments-title {
  margin-top: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cfcfcf;
  font-size: 24px;
}
.single .comments-area ol,
.single .comments-area ul {
  list-style: none;
}
.navigation {
  margin-top: 50px;
  box-shadow: none;
}
.navigation h2 {
  display: none;
}
.navigation .nav-previous {
  float: left;
}
.navigation .nav-next {
  float: right;
}

@media (min-width: 1320px) {
  .container {
    width: 1310px;
  }
}

@media (max-width: 992px) {

	body .is-transparent #top-bar, body #top-bar {
		display: block !important;
	}
	.cs-header-default #site-logo {
    	margin-top: 0;
	}
	.cs-header-default #site-logo a {
    	height: 87px !important;
    	line-height: 87px !important;
	}
	.cs-header-default #site-logo img {
		height: 87px;
	}
}

@media (min-width: 768px) {
  /*nav.shrink .top-nav {
    position: absolute;
    right: 10px;
    border: none;
  }
  nav.shrink .top-nav .container {
    width: auto;
    padding: 6px 15px;
  }*/
}
@media (max-width: 767px) {
  /*.navbar-fixed-bottom,
  .navbar-fixed-top {
    position: relative;
    margin-bottom: 0;
  }
  .navbar-nav {
    margin: 0;
  }
  .top-nav .nav li:nth-child(1),
  .top-nav .nav li:nth-child(2),
  .top-nav .nav li:nth-child(3),
  .top-nav .nav li:nth-child(4) {
    display: none;
  }
  .top-nav .nav > li {
    padding: 4px 8px;
    font-size: 11px;
  }
  .top-nav .nav > li > a {
    font-size: 11px;
  }
  .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
  #navbar .navbar-nav,
  nav.shrink #navbar .navbar-nav {
    margin-top: 10px;
    margin-left: 0;
    padding-top: 10px;
    border-top: 1px solid #e0e0e0;
  }
  .nav > li.mobile-only {
    display: block;
  }
  #navbar .nav > li {
    border-bottom: 1px solid #e0e0e0;
  }
  #navbar .nav > li:last-child {
    border: none;
  }
  #navbar .nav > li > a,
  nav.shrink #navbar .nav > li > a {
    margin: 0 13px;
    padding: 10px 0;
    font-size: 16px;
    color: #545755 !important;
    border: none !important;
  }
  .dropdown-menu {
    padding: 0 0 20px;
    margin: 0;
  }
  .header-spacer {
    display: none;
  }*/
}


div.getdata{
  position: absolute;
	float: right;
	width: 150px;
	margin-top: 90px;
	margin-right: 60px;
    top: 0;
    right: 0;
}


}